version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-python-docx-$1.tar.gz%,repack,repacksuffix=+dfsg1,dversionmangle=auto" \
 https://github.com/python-openxml/python-docx/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
